.toast-container {
    z-index: 1100;
}

.auth-request {
    border-left: 4px solid #3763eb;
}

.main-container {
    max-width: 600px;
}

/**
Old styles start
 */
.bannerClass {
    width: 600px;
    height: 90px;
}

@media screen and (min-width: 320px) and (max-width: 799px) {
    .bannerClass {
        width: 100%;
        height: 60px;
    }
}

#avatarImage {
    display: none;
}

.change-avatar-input {
    cursor: pointer;
}

/**
Old styles end
 */

